Bug 314371 - ISE on selecting Select All/ Unselect All from the File Preservation page under Kickstart when the language is German
ISE on selecting Select All/ Unselect All from the File Preservation page und...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n (Show other bugs)
510
All Linux
medium Severity medium
: ---
: ---
Assigned To: Partha Aji
Preethi Thomas
https://fjs-0-10.rhndev.redhat.com/rh...
: i18n
Depends On: 314321
Blocks: 248643
  Show dependency treegraph
 
Reported: 2007-10-01 14:25 EDT by Preethi Thomas
Modified: 2008-04-02 17:07 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 17:07:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2007-10-01 14:25:18 EDT
Description of problem:
Selecting the language to German and then 


Version-Release number of selected component (if applicable):

rhn-satellite-5.1.0-8-redhat-linux-as-i386-4-embedded-oracle.iso
How reproducible:
always

Steps to Reproduce:
1. login to the 510 satellite
2. Select the any of the said languages. (Bengali , Traditional Chinese, German,
Spanish, Italian & Simplified Chinese.) 
3. Select Systems from top navigation and observe the left menu. Only Kickstart
is not tarslated.
5. Select Kickstart from left navigation.  Observe that some of the menu items
are translated while others are not.
  
Actual results:

kisckstart is not traslated.

Expected results:

All the menu items are translated.

Additional info:
Comment 1 Preethi Thomas 2007-10-01 14:30:37 EDT
please ignore the first comment.
Description of problem:
Selecting the language to German and then selecting Select All/ Unselect All
from the File Preservation page under Kickstart results in ISE


Version-Release number of selected component (if applicable):

rhn-satellite-5.1.0-8-redhat-linux-as-i386-4-embedded-oracle.iso
How reproducible:
always

Steps to Reproduce:
1. login to the 510 satellite
2. Select the language German
3. Systems -> Kickstart -> File Preservation.
5. Create new File preservation list if none available.
6. Click Select all / Unselect all and observe the ISE
  
Actual results:
ISE on selecting Select All/ Unselect All from the File Preservation page under
Kickstart when the language is German

Expected results:

no ISE

Additional info:
Comment 2 Partha Aji 2007-10-12 12:43:46 EDT
This method should be resolved in the next push...
Comment 3 Partha Aji 2007-10-19 14:11:46 EDT
Moving to ON_QA
Comment 4 Preethi Thomas 2007-10-23 09:41:18 EDT
verified
Comment 5 Pradeep Kilambi 2008-03-18 22:13:33 EDT
looks good.. release pending
Comment 6 Brandon Perkins 2008-04-02 17:07:02 EDT
UI Enhancements for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.